This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 182869 - post install script error: No theme index file in "/usr/share/icons/hicolor"
post install script error: No theme index file in "/usr/share/icons/hicolor"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fabio Olive Leite
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:58 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 06:05:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:58:38 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: system-config-netboot-0.1.37-1.noarch
Proposed fix: PreReq: hicolor-icon-theme
Comment 1 Jason Vas Dias 2006-03-01 13:25:23 EST
fixed with system-config-netboot-0.1.38+
Comment 2 Fedora Update System 2006-03-01 17:01:21 EST
From User-Agent: XML-RPC

system-config-netboot-0.1.38-2_FC4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.